@charset "UTF-8";
/* CSS Document */
body,html {
	height:100%;
}
html {
	font-size: 62.5%;
	padding:0;
	margin:0;
}
body {
	font-family: "メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif;
	font-size: 1.6rem;
	line-height:1.6;
	padding:0 ;
	margin:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-text-size-adjust: 100%; 
	background:#fff ;
	color:#333;
	word-wrap:break-word;
	overflow-wrap:break-word;
}
a {
	color:#c8161d;
	text-decoration:underline;
}
a:hover,
a:active {
	color:#ef464d;
	text-decoration:none;
}
a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);
}
em, i {
	font-style:normal;
}
.pcOnly {display:none !important;}

h1, h2, h3, h4, h5, h6	{text-align: left; margin:0; padding:0;}
dl	{list-style-type: none;}
p, ul, ol, li, dl, dt, dd, table {
	font-size:1.6rem;
	line-height:1.6;
	margin:0;
	padding:0;
}
img {
	border:0;
	vertical-align:middle;
	max-width:100%;
	height:auto;
}
ul {
	list-style:none;
	letter-spacing:-0.4em;
	font-size:0;
}
li {
	letter-spacing:normal;
	font-size:1.6rem;
}
ol {
	padding-left:2em;
}

input, button, select, textarea {
	font-family: "メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif;
	color:#333;
	font-size:16px;
}
textarea,
select,
input[type="text"] {
	padding: .5em;
	box-sizing:border-box;
    border: 1px solid #B3B3B3;
	line-height:1.4;
}
button {
	cursor:pointer;
	box-sizing:border-box;
}
.clearfix:before,
.clearfix:after {
	content: " "; 
	display: table;
	}
.clearfix:after {
	clear: both;
	}
.clearfix {*zoom:1;}

.floatL,
.floatR {
	text-align:center;
	margin-bottom:10px;
}
.newsArticle img.floatL,
.newsArticle img.floatR {
	margin-bottom:10px;
}
i.fa[class$="right"],
i.fa-map-marker {
	margin-left:5px;
}
i.fa[class$="left"] {
	margin-right:5px;
}

/* -------------- COLUMN VARIATION -------------- */
/* カラム隙間アリ */
.clm {
	width:100%;
	display: block;
	letter-spacing:-0.4em;
	word-spacing: -1em;
	font-size:0;
}
.clm > li {
	padding-bottom:15px;
}
.clm > li,
.clm > div {
	display:inline-block;
	margin-bottom:15px;
	vertical-align:top;
	letter-spacing:normal;
	word-spacing:normal;
	font-size:1.6rem;
	box-sizing:border-box;
}

.clm.col4 > li,
.clm.col4 > div {width:48%; margin-left:4%;}
.clm.col3 > li,
.clm.col3 > div {width:100%;}
.clm.col2 > li,
.clm.col2 > div {width:100%;}

.clm.col4 > li:nth-child(2n+1),
.clm.col4 > div:nth-child(2n+1) {margin-left:0;}

/* カラム隙間なし */
ul.clmFix {
	width:100%;
	display:table;
	table-layout:fixed;
}
ul.clmFix > li {
	display:table-cell;
	vertical-align:top;
}

/* IMG */
figure {
	text-align:center;
	margin:0 auto 15px auto;
}
figure figcaption {
	margin:5px 0 0 0;
	font-size:1.2rem;
	color:#7B7B7B;
}


/* IMG AND TEXT */
.imgtext figure {
	margin-bottom:10px;
}
.imgtext p {
	margin:0 6%;
}

/* -------------- TEXT STYLE -------------- */
section p,
article p,
.mainArea p {
	padding-bottom:20px;
	text-align:left;
}

section p:last-child,
article p:last-child,
section td p:last-child {
	padding-bottom:0;
}
.textLarge {
	font-size:1.8rem;
}
.textGrande {
	font-size:2.0rem;
}
.textSmall,
p.textSmall,
.textSmall li,
.textSmall dt,
.textSmall dd {font-size:1.2rem;	line-height:1.4;	font-weight:normal;}
small {font-size:1.2rem;	line-height:1.3;	font-weight:normal;}
td small,
th small,
.tableList li > div small,
.tableList dt > div small,
.tableList dd > div small {font-size:.9rem;	line-height:1.3;	font-weight:normal;}

.textR {text-align:right;}
.textC {text-align:center;}
.textL {text-align:left;}

.textRed,
.textRed a {
	color:#ff0000 !important;
}
.textRedBold,
.textRedBold a {
	color:#ff0000 !important;
	font-weight:bold;
}
.textSmall.textRedBold,
.textSmall .textRedBold,
small.textRedBold,
small .textRedBold {font-weight:bold;}

/* TEXTBOX */
.boxstyle {
	padding:10px;
	margin-bottom:25px;
	border:1px solid #999;
}
.boxstyle.redframe {
	border-color:#ff0000;
}

/* -------------- LIST STYLE -------------- */
ul.liststyleNo {
	padding-bottom:20px;
	font-size:1.6rem;
}
ul.liststyleNo li {
	margin-bottom:5px;
}
ul.liststyle {
	padding-bottom:20px;
	margin-left:1.4em;
	font-size:1.6rem;
}
ul.liststyle ul.liststyle {
	padding-top:10px;
	padding-bottom:10px !important;
}
ul.liststyle ul.liststyle li {
	margin-bottom:5px;
}
ul.liststyle.textSmall li {
	margin-bottom:5px;
}

ol {
	padding-left:2em;
	padding-bottom:15px;
}
ul.liststyle li,
ul.listCircle li,
ol li {
	margin-bottom:10px;
}
.tableList div > ul.liststyle li,
ul.liststyle li.textSmall,
ul.listCircle li.textSmall,
ol li.textSmall,
td ul.liststyle li,
dd ul.liststyle li,
td ul.listCircle li,
td ol li {
	margin-bottom:5px;
}
td ul.liststyle,
dd ul.liststyle,
td ul.listCircle,
td ol,
td dl {
	padding-top:5px;
}
td ul.liststyleNo:last-child,
div ul.liststyleNo:last-child,
section ul.liststyleNo:last-child,
td ul.liststyle:last-child,
div ul.liststyle:last-child,
section ul.liststyle:last-child,
td ol:last-child,
div ol:last-child,
section ol:last-child {
	padding-bottom:0;
}
ul.liststyleNo li:last-child,
ul.liststyle li:last-child,
ol li:last-child {
	margin-bottom:0;
}
ul.liststyle > li:before {
	content: "•";
	color:#c8161d;
	display:inline-block;
	margin-left:-1.4em;
	width:1.4em;
	text-align:center;
}
ul.listCircle {
	padding-bottom:10px;
}
ul.listCircle li {
	list-style:circle;
	margin-bottom:5px;
	margin-left:1.2em;
}
/* ※ */
ul.listNotice > li:before {
	content: "※";
	color:inherit;
}
/* 通し番号入り（※1） */
ul.liststyle.listNoticeNum {
	margin-left:2.2em;
}
ul.listNoticeNum > li {
	counter-increment: story;
	color:inherit;
}
ul.listNoticeNum > li:before {
	content: "※" counter(story)  ;
	margin-left:-2.2em;
	width:2.2em;
	color:inherit;
}
ul.liststyle .textRedBold {
	color:#FF0000 !important;
}
/* アスタリスク */
ul.listNotice2 > li:before {
	content: "＊";
	color:inherit;
}
/* ● */
ul.listMaru > li:before {
	content: "●";
	color:inherit;
}
/* ■ */
ul.listSquare > li:before {
	content: "■";
	color:inherit;
}
ul.listNotice > li,
ul.listNotice2 > li,
ul.listNoticeNum > li {
	margin-bottom:4px;
	line-height:1.3;
}

/* かっこと番号（1） */
ul.liststyle.kakkoNum {
	margin-left:3.5em;
}
ul.kakkoNum > li {
	counter-increment: story;
}
ul.kakkoNum > li:before {
	content: "(" counter(story)  ")" ;
	margin-left:-3.4em;
	width:3.4em;
	color:inherit;
}

dl[class^="dlList"] {padding-bottom:20px;}
dl[class^="dlList"] dt {margin-bottom:5px;}
dl[class^="dlList"] dd {margin-bottom:10px;}
dl.dlList2 dd:last-child {
	margin-bottom:0;
}
dl.dlList1 dt {
	font-weight:bold;
	font-size:1.8rem;
}
dl.dlList1 dd {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #d3d3d3;
	font-size:1.6rem;
}
dl.dlList2 dt {
	font-weight:bold;
	background-color:#DEDEDE;
	padding:5px;
}
dl.dlList2 dd {
	margin-bottom:15px;
	padding:5px;
}

/* -------------- LINE VARIATION -------------- */
hr {
	border:none;
	height:1px;
	margin:20px 0;
	padding:0;
	border-top:1px solid #CCC;
}

/* -------------- BUTTON VARIATION -------------- */
.btnArea,
.innerLink,
p.btnArea,
p.innerLink {
	text-align:center;
	padding:0 0 15px 0;
}

.btnArea li {
	margin-bottom:15px;
	text-align:center;
}
a.btn1,
a.btn3,
a.btn_news{
	display:block;
	text-align:center;
	color:#fff;
	background-color:#c8161d;
	line-height:1.4;
	padding:.7em .2em;
	text-decoration:none;
	width:86%;
	box-sizing:border-box;
	margin:0 auto;
	border-bottom:3px solid #9b0006;
}
a.btn_news{ font-size: 14px;}
a.btn1:hover,
a.btn_news:hover{
	opacity:.7;
	filter: alpha(opacity=70);
}
a.btn2 {
	display:inline-block;
	text-align:center;
	color:#c8161d;
	border:2px solid #c8161d;
	line-height:1.4;
	padding:.7em .2em;
	text-decoration:none;
	width:86%;
	box-sizing:border-box;
	margin:0 auto;
}
a.btn2:hover {
	background-color:#f9ebec;
}
p a.btn1,
p a.btn2,
p a.btn3 {
	margin-bottom:15px;
}

/* -------------- TITLE -------------- */
h2 a, h3 a {
	text-decoration:none;
	color:#333;
}
h2 {
	font-family: 'Roboto', "メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif;
}
h2 a:hover,
h3 a:hover {
	color:#666;
}
.main section h2 {
	background-color:#c8161d;
	color:#fff;
	font-size:2rem;
	margin-bottom:20px;
}
.main section h2 a,
.main section h2.nolink {
	display:block;
	color:#fff;
	font-size:2rem;
	line-height:1.2;
}
.main section h2 a {
	display:table;
	width:100%;
}
.main section h2 a:hover {
	color:#f6c4c6;
}
.main section h2.nolink {
	padding:10px 5px;
}
.main section h2 a span {
	display:table-cell;
	vertical-align:middle;
	padding:10px 5px;
}
.main section h2 a span.more {
	border-left:2px solid #fff;
	width:3em;
	text-align:center;
	font-size:1.4rem;
}
.contentstitle {
	background-color:#c8161d;
	margin-bottom:20px;
	padding:10px 0;
}
.contentstitle h2 {
	width:86%;
	margin:0 auto;
	font-size:2.8rem;
	text-align:left;
	color:#fff;
	line-height:1.4;
}
.contentstitle h2 a {
	color:#fff;
}

.contentstitle.withcol > div {
	display:table;
	width:86%;
	margin:0 auto;
}
.contentstitle.withcol h2,
.contentstitle.withcol > div > div {
	display:table-cell;
	vertical-align:middle;
	width:auto;
}
.contentstitle.withcol > div > div {
	text-align:right;
}
.contentstitle.withcol > div > div select {
	font-size:1.2rem
}

h2.sns {
	font-size:24px;
	background:none;
	margin-bottom:10px;
}
h2.sns.tw {
	color:#55acee;
}
h2.sns.fb {
	color:#3b5998;
}

h3 {
	font-size:1.8rem;
	margin-bottom:15px;
}
h3.large {
	font-size:2.2rem;
	text-align:left;
	border:1px solid #c8161d;
	color:#c8161d;
	padding:10px 5px;
	line-height:1.5;
	margin-bottom:20px;
}
h3.large a,
h3.middle a {
	text-decoration:none;
	color:#c8161d;
}
h3.middle {
	font-size:2rem;
	color:#c8161d;
	border-bottom:3px solid #c8161d;
}

h3.small {
	font-size:1.8rem;
	border-bottom:1px dotted #a0a0a0;
	margin-bottom:10px;
	padding-bottom:5px;
}
h3.small.clearfix {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}
h3.small a {
	text-decoration:none;
}
h3.small.clearfix em {
	display: block;
	margin-top: 5px;
	padding-top: 10px;
	border-top:1px dotted #a0a0a0;
	font-size: 16px;
}
h3.small.clearfix em a {
	color: #ffffff;
	font-weight: normal;
}

h3.small a {
	text-decoration:none;
	color:#333;
}
h4 {
	font-size:1.6rem;
	margin-bottom:10px;
	border-left: 8px solid;
	padding-left:10px;
	line-height:1.5;
}

h5 {
	font-size:1.5rem;
	margin-bottom:10px;
}

/*-------------- TABLE VARIATION --------------*/
table {
	border:none;
	border-spacing: 0;
	padding:0;
	width:100%;
	margin:0 0 20px 0;
	border-top:#bdbdbd 1px solid;
}
table td,
table th {
	padding:15px 5px;
	font-size:1.5rem;
	border-bottom:#bdbdbd 1px solid;
}
caption {
	text-align:left;
	font-size:15px;
	font-weight:bold;
	border-bottom:#bdbdbd 1px solid;
}
caption.notecap {
	caption-side:bottom;
	font-size:1.2rem;
	font-weight:normal;
	border-bottom:none;
	text-align:right;
	padding-top:5px;
	color:#8e8e8e;
}
caption.notecap.topright {
	caption-side:top;
	padding-top:0;
	padding-bottom:5px;
}

table td img, table th img {
	vertical-align:middle;
}
table thead th {
	background-color:#a1a1a1;
	color:#FFF;
	text-align:left;
	line-height:1.4;
}
table thead td {
	background-color:#d4d4d4;
	text-align:left;
	font-weight:normal;
}
table.tateLine thead th,
table.tateLine thead td {
	text-align:center;
}
table tfoot tr:first-child td,
table tfoot tr:first-child th {
	border-top:3px solid #bdbdbd;
}
table tbody th,
table tfoot th {
	background-color:#ECECEC;
	text-align:left;
}
table.tateLine {
	border-right:#bdbdbd 1px solid;
}
table.tateLine td,
table.tateLine th {
	border-left:#bdbdbd 1px solid;
	vertical-align:middle;
}
table.narrow th,
table.narrow td {
	padding:5px 2px;
}

table.textC th,
table.textC td,
table[class] th.textC,
table[class] td.textC {
	text-align:center;
}
table.textL th,
table.textL td,
table[class] th.textL,
table[class] td.textL {
	text-align:left;
}
table.textR th,
table.textR td,
table[class] th.textR,
table[class] td.textR {
	text-align:right;
}
table.vertiT th,
table.vertiT td,
table[class] th.vertiT,
table[class] td.vertiT {
	vertical-align:top;
}
table.vertiM th,
table.vertiM td,
table[class] th.vertiM,
table[class] td.vertiM {
	vertical-align:middle;
}
.textnowrap {
	white-space:nowrap;
}
table.samewidthCell {
	table-layout:fixed;
}

.tableWrap {
	width: 100%;
	overflow-x: auto;
    -webkit-overflow-scrolling: touch;
	margin-bottom:20px;
}
.tableWrap th,
.tableWrap td {
	white-space:nowrap;
}
.tableWrap:before {
	content: "※右にスクロールできます。";
	font-size:1.2rem;
}
.tableWrap::-webkit-scrollbar {
	height: 5px;
}
 
.tableWrap::-webkit-scrollbar-track {
	border-radius: 5px;
	background: #eee;
}
.tableWrap::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background: #666;
}

/*-------------- GAME SCHEDULE --------------*/
.gameSche {
	width:100%;
	margin-bottom:30px;
	border-bottom:#b5b5b5 2px solid;
}
.gameSche li {
	width:100%;
	letter-spacing:-0.4em;
	word-spacing: -1em;
	font-size:0;
	text-align:center;
	margin-bottom:10px;
}
.gameSche li * {
	font-size:1.4rem;
	letter-spacing:normal;
	word-spacing:normal;
}
.gameSche li > div {
	display:inline-block;
	padding:10px 5px;
	box-sizing:border-box;
	vertical-align:middle;
}
.gameSche .divi {
	background-color:#474747;
	color:#fff;
	width:70%;
	text-align:left;
}
.gameSche .divi a {
	color:#fff;
}
.gameSche .kotime {
	background-color:#474747;
	color:#fff;
	text-align:center;
}
.jerfutop .gameSche .kotime,
.result .gameSche .kotime {
	width:30%;
}
#categorySchedule .gameSche .kotime {
	display:block;
}
.gameSche .team {
	width:28%;
	text-align:center;
}
.gameSche .win {
	font-weight:bold;
}
.gameSche .result {
	text-align:center;
	width:44%;
	font-size:0;
	letter-spacing:-0.4em;
	word-spacing: -1em;
	padding:15px 0;
}
	.gameSche .result * {
		letter-spacing:normal;
		word-spacing:normal;
	}
	.gameSche .result > div {
		display:table-cell;
		display:inline-block;
		vertical-align:middle;
	}
	.gameSche .resultIcon {
		text-align:center;
		width:15%;
	}
	.gameSche .score {
		width:70%;
	}
	.gameSche .result a,
	.gameSche .result .resultnolink {
		display:block;
		line-height:1.2;
		padding:.8em 0;
		text-decoration:none;
		font-size:1.3rem;
	}
	.gameSche .result a {
		background-color:#004673;
		color:#fff;
	}
	.gameSche .result a:hover {
		background-color:#1671ac;
	}
	.gameSche .result .resultnolink {
		border:1px solid #004673;
	}
	.gameSche .score a span,
	.gameSche .score .resultnolink spanれｍ {
		display:inline-block;
		font-size:14px;
	}
	.gameSche .score a span:nth-child(2),
	.gameSche .score .resultnolink span:nth-child(2) れｍ {
		white-space:nowrap;
		margin:0 4px;
	}
	.gameSche .score a span:nth-child(1),
	.gameSche .score .resultnolink span:nth-child(1) {
		text-align:right;
		width:41%;
		font-weight:bold;
	}
	.gameSche .score a span:nth-child(3),
	.gameSche .score .resultnolink span:nth-child(3)  {
		text-align:left;
		width:41%;
		font-weight:bold;
	}
	.gameSche .result span.noscore {
		font-size:12px;
		margin:0 auto;
		display:block;
		padding:5px 0;
		background-color:#CBCBCB;
	}
	.gameSche .result .memo {
		font-size:1.2rem;
		padding-top:5px;
		line-height:1.4;
		display:block;
		width:100%;
	}
	.gameSche .result > a {
		padding-right:5px;
		padding-left:5px;
	}
.gameSche .fee {
	width:20%;
	}
.gameSche .fee span {
	font-size:1.2rem;
	display:inline-block;
	line-height:1.8;
	padding:0 5px;
	background-color:#FF0004;
	color:#fff;
	text-align:center;
}
.gameSche .fee:empty {
	display:none;
}
.gameSche .stadium {
	text-align:center;
}
.gameSche .stadium:before {
	content:"（";
}
.gameSche .stadium:after {
	content:"）";
}

.gameSche .stadium {
	width:80%;
	text-align:center;
	display:inline-block;
	margin:0 auto;
}
#nextweek .gameSche .stadium {
	display:block;
}
.selectMonthArea {
	margin-bottom:15px;
	text-align:right;
}

/* -------------- HEADER -------------- */
header {
	padding-top:10px;	
}
.h1Area {
	font-size:1.4rem;
	text-align:center;
}
.h1Area figure {
	margin-bottom:5px;
}
.h1Area figure img {
	height:2em;
	width:auto;
}
header h1 {
	font-size:1.4rem;
	padding:0;
	margin-bottom:10px;
	text-align:center;
	z-index:10
}
header a h1 {
	text-decoration:none;
}
.headerfblikebtn,
.headerRarea {
	display:inline-block;
	display:table-cell;
	vertical-align:middle;
}
.headerfblikebtn {
	text-align:center;
	padding:0 10px;
	white-space:nowrap;
}
.headerRarea {
	/*width:50%;*/
}
.headersnsLink {
	margin:0 auto 10px auto;
	height:36px;
	display:table;
	width:100%;
	table-layout:fixed;
}
.headersnsLink li {
	display:table-cell;
	padding-right:1px;
}
.headersnsLink li a {
	display:block;
	height:36px;
	text-align:center;
	line-height:36px;
	color:#fff;
}

.headerLink,
.selectlang {
	display:none;
}
.menu-container {
	position:absolute;
	top:10px;
	z-index:500;
}
.gnav {
	z-index:50 !important;
}
header .searchArea {
	display:none;
}
.gglSearch {
	padding: .5em 0;
	text-align:center;
}
nav .searchArea input[type="search"] {
	height:36px;
	line-height:36px;
	box-sizing:border-box;
	vertical-align:middle;
	font-size:1.2rem;
	width:75%;
}
nav .searchArea input[type="submit"] {
	height:36px;
	line-height:36px;
	width:15%;
	box-sizing:border-box;
	background-color:#d2d2d2;
	color:#9b9b9b;
	border:none;
	padding:0;
	vertical-align:middle;
	position:relative;
	font-weight:normal;
	cursor:pointer;
}

nav .searchArea input[type="submit"]:hover {
	opacity:.7;
	filter: alpha(opacity=70);
}

/* -------------- NAVIGATION -------------- */

.js .sideArea {
	/*display:none;*/
}
.js .slicknav_menu {
	display:block;
	margin-top:-10px;
	width:100%;
}

.main .slicknav_menu {
	margin-bottom:0 !important;
	z-index:50 !important;
}
.slicknav_icon-bar {
	display:none !important;
}
.main .slicknav_menu + div,
.main .slicknav_menu + div + .contents {
	padding-top:4rem;
}
.main a.slicknav_btn {
	padding:0 6% !important;
	font-size:1.6rem;
	text-align:center;
	display:table;
}

.main .slicknav_menu .slicknav_menutxt,
.main .slicknav_menu .slicknav_icon {
	float:none !important;
	display:inline-block;
	display:table-cell;
}
.main .slicknav_menu .slicknav_menutxt {
	text-align:left;
}
.main .slicknav_menu .slicknav_icon {
	text-align:right;
}
.main .slicknav_nav {
	background:rgba(53,53,53,.9)!important;
	color:#fff;
}
.slicknav_row {
	padding:15px 10px 15px 20px !important;
}
.slicknav_open ul li a {
	padding:15px 10px 15px 30px !important;
}
.main .slicknav_btn .slicknav_menutxt {
	height:2.4em;
	line-height:2.4 !important;
	color:#fff !important;
}
.main .slicknav_icon {
	margin:0 0 0 5px !important;
}
.main .slicknav_icon:after {
	content: "\f078";
	font-family:FontAwesome;
	color:#fff;
	line-height:1.8rem;
	margin-left:5px;
}
.main .slicknav_nav ul li a {
	color:#fff;
}
.main .slicknav_nav li {
	border-top:1px solid #fff !important;
}
.main .slicknav_nav li li {
	border-top:1px dotted #fff !important;
}
.slicknav_nav > li > a {
	padding:15px 10px !important;
	margin:0 !important;
}
.main .slicknav_nav li a:hover {
	background-color:#808080 !important;
}
.slicknav_parent a {
	position:relative;
}
.slicknav_nav ul {
	margin:0 !important;
}
.main .slicknav_nav li span.nolink {
	background-color:#A3A3A3;
	color:#333;
	padding:20px 10px !important;
	margin:0 !important;
	display:block;
}
.slicknav_open {
	background-color:#696969 !important;
}
/*-------------- FOOTER --------------*/
footer {
	background-color:#c8161d;
	margin:0;
	color:#86919a;
	width:100%;
}
footer a {
	color:#86919a;
}
.footerBnrArea {
	background-color:#e7e7e7;
	padding:15px 0;
}
.footerBnrArea div {
	width:86%;
	margin:0 auto;
	text-align:center;
}
.footerBnrArea > div:nth-child(n+2) {
	padding-top:15px;
	border-top:1px solid #b5b5b5;
	margin-top:15px;
}
.footerBnrArea div h2 {
	font-size:1.6rem;
	margin-bottom:5px;
	text-align:center;
}

.footerBnrArea div section {
	padding-bottom:15px;
}
.footerBnrArea ul {
	width:100%;
	margin:0 auto;
	text-align:center;
}
.footerBnrArea ul br {
	display: none;
}
.footerBnrArea ul li {
	display:inline-block;
	text-align:center;
	width:44%;
	margin-bottom:4%;
}
.footerBnrArea ul li:nth-of-type(even) {
	margin-left:4%;
}

.footerSitemap {
	display:none;
}

footer .footerLink {
	width:100%;
	margin:0 auto;
}

.footerLink ul {
	width:100%;
	text-align:left;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
}
.footerLink li {
	display:inline-block;
	vertical-align:middle;
	font-size:1.3rem;
	line-height:1.4;
	width:50%;
	
}
.footerLink li a {
	display:block;
	color:#fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	text-align:center;
	text-decoration:none;
	padding:15px 0;
}
.footerLink br {
	display:none;
}
.footerLink li a:hover {
	background-color:#e6494f;
}
footer > div.cr {
	text-align:center;
	font-size:1.2rem;
	color:#fff;
	padding:20px 12%;
	line-height:1.4;
	background-color:#9b0006;
}
#pagetop {
	width:60px;
	height:4em;
	position:fixed;
	bottom:60px;
	right:0;
	cursor:pointer;
	z-index:99;
}
#pagetop a {
	display:block;
	font-size:4em;
	opacity:.7;
	filter: alpha(opacity=70);
}
#pagetop a:hover {
	opacity:1;
	filter: alpha(opacity=100);
}

/* FORM */
input, button, select, textarea {
	font-family: "メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif;
	color:#333;
	-webkit-appearance: none;
	border-radius:0;
}
textarea,
select,
input[type="text"] {
	box-sizing:border-box;
    border: 1px solid #B3B3B3;
	padding: 0.5em;
	line-height:1.4em;
}
select, input[type="file"] {
/*	height: 28px;*/
	line-height: 20px;
}
input[type="radio"] {
	-webkit-appearance:radio;
}
textarea {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #AFAFAF;
	padding:3px;
}
select,
input[type="text"] {
	font-size:1.2rem;
	box-sizing:border-box;
	border: 1px solid #B3B3B3;
}
textarea {
	width:100%;
	height:10em;
	box-sizing:border-box;
}
textarea:focus,
input[type="text"]:focus {
    border:solid 1px #606060;
}

/* -------------- NEWS -------------- */
/* NEWS LIST */
.newsTab {
	display:table;
}
.newsTab li {
	border-right:1px solid #fff;
	text-align:center;
	display:table-cell;
	min-width:4em
}
.newsTab li:last-child {
	border-right:none;
}
.newsTab li a {
	font-size:1.2rem;
	white-space:nowrap;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:4;
	text-align:center;
	opacity:.8;
	filter: alpha(opacity=80);
	position:relative;
	padding:0 10px;
}
.newsTab li.newscateAll a {
	background-color:#454545;
}
.newsTab li a:hover,
.newsTab li.active a {
	opacity:1;
	filter: alpha(opacity=100);
}
.newsTab li.active a:after {
	border:8px solid transparent;
	border-top-color:#454545;
	border-bottom-width:0;
	bottom:-8px;
	content:"";
	display:block;
	left:50%;
	margin-left:-8px;
	position:absolute;
	width:0;
}

.newsTab li.active.newscate1 a:after {
	border-top-color:#3fa0e4;
}
.newsTab li.active.newscate2 a:after {
	border-top-color:#3478cc;
}
.newsTab li.active.newscate3 a:after {
	border-top-color:#1ebabc;
}
.newsTab li.active.newscate4 a:after {
	border-top-color:#3a9c6d;
}
.newsTab li.active.newscate5 a:after {
	border-top-color:#52be27;
}
.newsTab li.active.newscate6 a:after {
	border-top-color:#ee823b;
}
.newsTab li.active.newscate7 a:after {
	border-top-color:#ee6078;
}
.newsTab li.active.newscate8 a:after {
	border-top-color:#9966c8;
}
.newsTab li.active.newscate9 a:after {
	border-top-color:#645bd5;
}
.newsTab li.active.newscate10 a:after {
	border-top-color:#7e97a6;
}
a.newsCate {
	display:block;
	display:inline-block;
	text-decoration:none;
	text-align:center;
	color:#fff;
	width:10em;
	font-size:1.4rem;
	line-height:2;
	height:2em;
	background-color:#9C9C9C;
}
a.newsCate {
	cursor:pointer;
}
a.newsCate:hover {
	color:#fff;
}
a.newsCate {
	display:inline-block !important;
	width:49%;
}
a.newsCate:nth-child(n+3) {
	margin-top:2%;
}
.topicsArea {
	border-bottom:1px dotted #A0A0A0;
}
.topicsArea li {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px dotted #A0A0A0;
}
.topicsArea li:last-child {
	border-bottom:none;
	margin-bottom:0;
}
.topicsArea li figure {
	margin-bottom:10px;
}
.newsList {
	margin-bottom:15px;
}
.newsList li {
	text-align:left;
	position:relative;
	vertical-align:top;
	padding:15px 0;
	border-bottom:1px dotted #A0A0A0;
}

.topicsArea li > a,
.newsList li > a,
.newsList li .nolink {
	display:block;
	text-decoration:none;
	color:#333;
}
.topicsArea li a:hover,
.newsList li a:hover {
	text-decoration:underline;
}
.topicsArea li span.date,
.newsList li span.date {
	font-size:1.4rem;
	display:block;
	margin-bottom:5px;
}
.topicsArea li a.newsCate,
.newsList li a.newsCate {
	color:#fff;
	margin-top:5px;
}
.topicsArea li a.newsCate:hover,
.newsList li a.newsCate:hover {
	text-decoration:none;
	opacity:.7;
	filter: alpha(opacity=70);
}

/* NEWS ARTICLE */
.newstitleArea h3 {
	line-height:1.4;
	font-weight:normal;
	padding:15px 0;
	font-size:2.2rem;
}
.newstitleArea .date {
	display:inline-block;
	margin-right:20px;
	font-size:1.4rem;
}
.newsArticle {
	padding:20px 0;
}
.newsArticle,
.newsArticle p {
	line-height:2;
}
.newsArticle .ath {
	padding-top:2em
}
.newsArticle img {
	margin:0 auto;
	max-width:100% !important;
	height:auto !important;
}
.newsArticle h3, .galleryArticle .newstitleArea h3 + div h3 {
	font-size:2rem;
	color:#c8161d;
	border-bottom:3px solid #c8161d;
	line-height:1.4;
}
/*.newsArticle h4, .galleryArticle .newstitleArea p h4 {
	font-size:1.6rem;
	margin-bottom:10px;
	border-left: 8px solid;
	padding-left:10px;
	line-height:1.5;
}*/
.newsArticle h5, .galleryArticle .newstitleArea h3 + div h5 {
	font-size:1.8rem;
	margin-bottom:10px;
}

.dlfileList {
	padding:10px;
	margin:30px 0 20px 0;
	background-color:#feebec;
}
.dlfileList h3 {
	margin-bottom:5px;
	font-size:1.8rem;
}
.dlfileList li {
	margin-bottom:10px;
}
.dlfileList li a {
	display:block;
	padding:10px;
	background-color:#fff;
}
.dlfileList li a:before {
	content:"\f016";
	font-family:FontAwesome;
	margin:0 5px;
	color:#c8161d;
}
.dlfileList li a[href$=".pdf"]:before {
	content:"\f1c1";
	font-family:FontAwesome;
	margin:0 5px;
	color:#c8161d;
}
.dlfileList li a[href$=".xls"]:before,
.dlfileList li a[href$=".xlsx"]:before {
	content:"\f1c3";
	font-family:FontAwesome;
	margin:0 5px;
	color:#c8161d;
}
.dlfileList li a[href$=".doc"]:before,
.dlfileList li a[href$=".docx"]:before {
	content:"\f1c2";
	font-family:FontAwesome;
	margin:0 5px;
	color:#c8161d;
}
	
.tagList {
	padding-top:30px;
	padding-bottom: 25px;
	border-bottom: 1px solid #c2c2c2
}
.tagList li {
	display:inline-block;
	margin-right:20px;
}
.tagList li a {
	font-size:1.4rem;
	padding:0 10px 0 0;
	margin-bottom:15px;
	text-decoration:none;
}
.tagList li a:before {
	content:"\f02b";
	font-family:FontAwesome;
	margin-right:5px;
	font-size:1.2em;
	vertical-align:middle;
}
.snsButtons {
	text-align:center;
	padding:20px 0;
	margin-top:15px;
	background-color:#eaeaea;
}
.snsButtons li {
	display:inline-block;
	vertical-align:middle;
	height:21px;
}
.snsButtons li.snsTwitter {
	margin-left:20px;
}
.fb_iframe_widget > span {
  vertical-align: baseline !important;
}
.news.article article .teamJapan {
	padding-top:40px;
}
.relavant {
	padding-top:40px;
}
.relavant h3 {
	margin-bottom:0;
}
.textFb {color:#3b5998;}
.textTw {color:#55acee;}
.textIn {color:#d93177;}

/* --------------------------------------------- */
/* -------------- SECOND COMMON -------------- */
/* --------------------------------------------- */
.main {
	width: 86%;
	margin:0 auto;
	padding-bottom:50px;
	position:relative;
}
article {
	padding-bottom:30px;
}
.main section {
	padding-bottom:50px;
}
.main .sideArea section {
	padding-bottom:0;
	margin-bottom:40px;
}
.contents {
	width: 100%;
	margin:0 auto;
	padding-bottom:40px;
}
.mainArea {
	padding-top:20px;
}
.selectArea {
	padding:15px 0;
}

/*-------------- TAB VARIATION --------------*/
.tabSelect {
	display:table;
	width:100%;
	margin-bottom:30px;
}
.tabSelect li {
	border-right:1px solid #fff;
	text-align:center;
	display:table-cell;
	min-width:4em
}
.tabSelect li:last-child {
	border-right:none;
}
.tabSelect li a {
	font-size:1.2rem;
	white-space:nowrap;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:4;
	text-align:center;
	opacity:.8;
	filter: alpha(opacity=80);
	position:relative;
	padding:0 10px;
	background-color:#454545;
}
.tabSelect li a:hover,
.tabSelect li.selected a {
	opacity:1;
	filter: alpha(opacity=100);
}
.tabSelect li.selected a:after {
	border:8px solid transparent;
	border-top-color:#454545;
	border-bottom-width:0;
	bottom:-8px;
	content:"";
	display:block;
	left:50%;
	margin-left:-8px;
	position:absolute;
	width:0;
}

.tabSelect2 {
	width:100%;
	box-sizing:border-box;
	margin-bottom:20px;
	padding:5px 5px 0 5px;
	background-color:#DCDCDC;
}
.tabSelect2 li {
	display:inline-block;
	width:30%;
	width:calc((100% - 10px) / 3);
	width: -webkit-calccalc((100% - 10px) / 3);
	width: -moz-calccalc((100% - 10px) / 3);
	width: calccalc((100% - 10px) / 3);
	margin-bottom:5px;
	margin-right:5px;
}
.tabSelect2 li:nth-child(3n) {
	margin-right:0;
}
.tabSelect2 li a,
.tabSelect2 li span {
	display:block;
	border:1px solid #c8161d;
	padding:15px 0;
	text-align:center;
	text-decoration:none;
	font-size:1.2rem;
	background-color:#fff;
	color:#c8161d;
	cursor:pointer;
}
.tabSelect2 li.active a,
.tabSelect2 li.active span {
	background-color:#c8161d;
	color:#fff;
}
div.tabContent {
    display: none;
}
div.tabContent.active {
    display: block;
}

/* -------------- SIDE AREA -------------- */
.sideArea {
	padding-top:35px;
}
.sideArea section,
.sideArea > p {
	width: 86%;
	margin:0 auto;
	padding-bottom:20px;
}
.sideArea h2 {
	text-align:left;
	font-size:1.5rem;
}
.sideArea h2 a {
	display:table;
	table-layout:fixed;
	width:100%;
	box-sizing:border-box;
	padding:10px 5px;
	background-color:#d7d7d7;
}
.sideArea h2 a:hover {
	text-decoration:none;
	background-color:#c3c3c3;
}
.sideArea h2 span {
	display:inline-block;
	display:table-cell;
}
.sideArea h2 span.linkmore {
	color:#1692cf;
	border:1px solid #bbd8e6;
	font-weight:normal;
	text-align:center;
	font-size:1.2rem;
	background-color:#fff;
	width:50px;
	line-height:1.4;
}
.sideArea h2 a:hover span.linkmore {
	background-color:#e9f6fc;
	border-color:#94ceeb;
}


/* -------------- PAGE TRANSITION  -------------- */
/* Number */
.transitionNum {
	text-align:center;
	padding:10px 0;
	width:100%;
}
.transitionNum li {
	display:inline-block;
	width:13%;
	font-size:1.0rem;
	vertical-align:top;
	margin-right:1%;
}
.transitionNum li i {
	vertical-align:middle;
}
.transitionNum li a,
.transitionNum li strong {
	display:block;
	text-decoration:none;
	border:1px solid #606060;
	line-height:3.6em;
	font-weight:normal;
	text-align:center;
}
.transitionNum li a i {
	line-height:1.8em !important;
}
.transitionNum li a {
	color:#333;
}

.transitionNum li a:hover {
	background-color:#f1f1f1;
	color:#666;
}
.transitionNum li strong {
	background-color:#606060;
	color:#fff;
}

/* NEXT and PREVIOUS */
.transition {
	width:100%;
	position:relative;
	margin:50px auto 20px auto;
	text-align:center;
}
.transition li {
	display:inline-block;
	width:32%;
	font-size:1rem;
	text-align:center;
}
.transition li.toPrev {
	position:absolute;
	left:0;
}
.transition li.toNext {
	position:absolute;
	right:0;
}
.transition li .fa-list-ul {
	margin-right:2px;
}
.transition li a {
	display:block;
	padding:1.8em 0;
	border:1px solid #606060;
	text-decoration:none;
	color:#606060;
}
.transition li a:hover {
	background-color:#f1f1f1;
	color:#666;
}
.transition li.toPrev a,
.transition li.toNext a {
	position:relative;
}
.transition li.toPrev a {
	padding-left:6px;
}
.transition li.toPrev a:after {
	content: "\f053";
	font-family:FontAwesome;
	position:absolute;
	left:2px;
	top:50%;
	margin-top:-.8em;
}
.transition li.toNext a {
	padding-right:6px;
}
.transition li.toNext a:after {
	content: "\f054";
	font-family:FontAwesome;
	position:absolute;
	right:2px;
	top:50%;
	margin-top:-.8em;
}


/*-------------- MOVIE  -------------- */
.movieArea {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom:20px;
}
.movieArea iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/*-------------- INFORMATION  -------------- */
section.infoArea {
	border:1px solid #c8161d;
	width:100%;
	padding:0;
	box-sizing:border-box;
}
.infoArea h2 {
	font-family: 'Roboto', sans-serif;
	text-align:center;
	background-color: #c8161d;
	color:#fff;
}
#second .infoArea h2 {
	font-size:18px;
	width:100%;
	margin-bottom:10px;
	padding:10px 0;
	text-align:center;
	color:#fff;
}
.infoArea ul.liststyle {
	padding:15px 10px 15px 5px !important;
}
.infoArea ul.liststyle li {
	font-size:14px;
	line-height:1.6;
}
.infoArea ul.liststyle li:last-child {
	margin-bottom:0 !important;
}

/* PHOTOGALLERY */
.photoGallery li {
	display:inline-block;
	vertical-align:top;
	margin-right:2%;
	margin-bottom:2%;
	width:32%;
}
.photoGallery li:nth-child(3n) {
	margin-right:0;
}
.photoGallery li a {
	text-decoration:none;
}

/*-------------- COMPETITION  -------------- */
span.taikaicate {
	font-size:1.2rem;
	line-height:2em;
	display:inline-block;
	vertical-align:middle;
	/*background-color:#7e7e7e;*/
	padding:0 10px;
	text-align:center;
	color:#fff;
	width:8em;
}
span.taikaicate.taikai1 {
	color: #b99000;
	border: 2px solid #b99000;
	/*background-color:#090103;*/
}
span.taikaicate.taikai2 {
	color: #c8161d;
	border: 2px solid #c8161d;
	/*background-color:#090103;*/
}
span.taikaicate.taikai3 {
	color: #1676c8;
	border: 2px solid #1676c8;
	/*background-color:#090103;*/
}
span.taikaicate.taikai4 {
	color: #1ab900;
	border: 2px solid #1ab900;
	/*background-color:#090103;*/
}
span.taikaicate.taikai5 {
	color: #042048;
	border: 2px solid #042048;
	/*background-color:#090103;*/
}
span.taikaicate.taikai6 {
	color: #7b16c8;
	border: 2px solid #7b16c8;
	/*background-color:#090103;*/
}
span.roundcate {
	display: block;
	position: absolute;
	bottom: 15px;
	right: 0;
}

span.roundcate img {
	width: 60px;
	height: auto;
}

.compeList li .compeDate {
	font-size:1.4rem;
}
.compeList > li p {
	margin-bottom:5px;
}

/*-------------- PLAYER  -------------- */
.enName {
	font-family: 'Roboto Condensed', sans-serif;
}

.badgeArea {
	text-align:right;
}
.badgeArea li,
.badgeIcon {
	display:inline-block;
	margin-left:10px;
	text-align:center;
	width:4em;
	height:4em;
	line-height:4;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:1.2rem;
}
.badgeIcon {
	margin:0 5px 0 0;
	vertical-align:middle;
}
.badgeRecord {
	color:#fff;
}
.wr {
	background-color:#ff2534;
}
.nr {
	background-color:#c8161d;
}
.badgeCertified {
	border-radius:2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	-o-border-radius: 2em;
	-ms-border-radius: 2em; 
}
.goldath {
	background-color:#fddc2b;
}
.silverath {
	background-color:#c1c1c1;
}

/*-------------- Q and A  -------------- */
.uiQanda dt	{
	position: relative;
	padding: 20px 10px 0 30px; 
	color: #333333;
	font-weight: bold;
}

.uiQanda dd	{
	position: relative;
	padding: 10px 10px 10px 30px; 
	border-bottom: 1px solid #c7c7c7;
}

.uiQanda dt:before	{
	display: block;
	content: "Q";
	position: absolute;
	top: 20px;
	left: 0;
	width: 24px;
	height: 24px;
	line-height: 24px;
	color: #ffffff;
	background-color: #c8161d;
	border-radius: 12px;
	font-size: 12px;
	text-align: center;
}

.uiQanda dd:before	{
	display: block;
	content: "A";
	position: absolute;
	top: 12px;
	left: 0;
	width: 24px;
	height: 24px;
	line-height: 24px;
	color: #ffffff;
	background-color: #333333;
	border-radius: 12px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.uiQanda dt:first-child	{
	padding-top: 10px;
}

.uiQanda dt:first-child:before	{
	top: 10px;
}

/*-------------- GALLERY  -------------- */
.gallery .uiTab	{
	display: table;
	width: 100%;
	margin: 0 0 20px;
	padding: 0;
	border-bottom: 1px solid #c51724;
}
.gallery .uiTab li	{
	display: table-cell;
	width: 33%;
}
.gallery .uiTab li:nth-of-type(2)	{
	width: 34%;
}

.gallery .uiTab li a	{
	display: block;
	padding: 10px 0;
	color: #ffffff;
	background-color: #c51724;
	text-align: center;
	text-decoration:  none;
}
.gallery .uiTab li:nth-of-type(2) a	{
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}

.gallery .uiTab li.active a, .gallery .uiTab li a:active	{
	color: #c51724;
	background-color:  #ffffff;
	font-weight:  bold;
}
.gallery .uiGallery	{
	margin: 0 0 20px;
	padding: 0;
	list-style-type: none;
}
.gallery .uiGallery li a	{
	color: #333333;
	text-decoration:  none;
}

.gallery .uiGallery li a:hover b	{
	opacity: 0.8;
}

.gallery .uiGallery li	{
	float: left;
	width: 50%;
}

.gallery .uiGallery li:nth-of-type(2n+1)	{
	clear: both;
}

.gallery .uiGallery li a .field img	{
	max-width: 100%;
	height: auto;
}

.gallery .uiGallery li a	{
	display: block;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align:  left;
}

.gallery .uiGallery li:nth-child(even) a	{
	margin-right: 0;
	margin-left: 5px;
}

.gallery .uiGallery li .field b, .gallery .uiGallery li .field p	{
	display: block;
	height: 48px;
	margin: 10px 0 0 0;
	font-size: 12px;
	line-height: 1.4;
	overflow: hidden;
}
.gallery .uiGallery li .row	{
	display: table;
	table-layout: fixed;
	width: 100%;
	margin-top: 10px;
}

.gallery .uiGallery li .row .col	{
	display: table-cell;
	padding: 2px 0;
	text-align: center;
	font-size: 10px;
	background-color:  #e7e7e7;
}

.gallery .uiGallery li .row .col:nth-child(even)	{
	border-left: 1px solid #ffffff;
}


/* YOUTUBE */
.youtubeArea {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.youtubeArea iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}


/* GOOGLE MAP */
.gmap {
	margin:15px 0;
	position: relative;
	padding-top: 75%;
	height: 0;
	overflow: hidden;
}
.gmap iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.item-cd-mgc .row	{display: table; height: 40px;}
.item-cd-mgc .row .col	{display: table-cell;vertical-align: middle;}
.item-cd-mgc .row .col .yycountdown-box:after	{display: inline-block; content: "DAYS TO GO";}
.item-cd-mgc .yyc-hou, .item-cd-mgc .yyc-min, .item-cd-mgc .yyc-sec	{display: none;}

.item-cd-mgc .container	{position: fixed; bottom: 0; left: 0; width: 100%; height: 40px; background-color: rgba(253,253,253,0.85); border-top: 1px solid #231816; text-align: center; z-index: 20;}
.item-cd-mgc .row	{margin: 0 auto;}
.item-cd-mgc .row .col:first-child	{width: 60px; background: transparent url(../img/mgc/logo-mgc-cd.png) no-repeat center center; background-size: contain;}
.item-cd-mgc .row .col:first-child img	{display: none;}
.item-cd-mgc .row .col .yycountdown-box	{padding-left: 10px; color: #d70c19; font-size: 3.0rem; font-family: 'Roboto', sans-serif; font-weight: bold; line-height: 1.0;}
.item-cd-mgc .row .col .yycountdown-box:after	{margin-left: 5px; color: #231816;font-size: 1.6rem;}

.upperInfo	{
	margin: -20px 0 20px;
	background-color: #363636;
}
.jaaftop .upperInfo	{
	margin: 0;
}
.upperInfo .rowInfo	{
	display: table;
	width: 100%;
	margin: 0 auto;
	line-height: 1.6;
}
.upperInfo .titleInfo	{
	display: table-cell;
	width: 60px;
	color: #ffffff;
	padding: 10px 0;
	background-color: #000000;
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	z-index: 1;
}

.upperInfo .contentInfo	{
	display: table-cell;
	padding: 10px;
	color: #ffffff;
	font-size: 12px;
	line-height: 1.8;
	vertical-align: top;
}
.upperInfo .contentInfo a	{
	color: #ffffff;
}

/*-------------- NEWS with thumbnail  -------------- */
#second .newsList.thumb {
	border-top:1px dotted #A0A0A0;
}
.newsList.thumb li {
	position: relative;
	padding: 0;
}
.newsList.thumb li > a {
	display: table;
	position: relative;
	padding: 15px 0 45px;
	z-index: 1;
}
.newsList.thumb li > a div {
	display: table-cell;
	width: 120px;
	padding-bottom: 10px;
}
.newsList.thumb li p {
	display: table-cell;
	padding-bottom: 0;
	padding-left: 10px;
	font-size: 1.4rem;
	vertical-align: top;
}
#second .newsList.thumb li p {
	display: table-cell;
	padding-bottom: 0;
	padding-left: 10px;
	font-size: 1.4rem;
	vertical-align: top;
}
.newsList.thumb li > .newsCate {
	position: absolute;
	left: auto;
	right:0;
	top:auto;
	bottom: 0;
	z-index:10;
	bottom: 14px;
	width: 100px;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 1.2rem;
}
.newsList.thumb li span.date {
	display:block;
	position:absolute;
	bottom: 15px;
	left: 0;
	margin-bottom: 0;
	z-index: 0;
}
